### Value

Category

Interactor

Function

Generates a value.

Syntax

Available only through the user interface.

Outputs

Name | Type | Description
--- | --- | ---
`output` | value | interactor output

Functional Details

This interactor generates a value (i.e. an integer, scalar, vector, or tensor) as output. For information on its use, see "Value Interactor" in IBM Visualization Data Explorer User's Guide.

Note: The Value interactor cannot be data driven.

See Also

FileSelector, Integer, IntegerList, Scalar, ScalarList, String, StringList, ValueList, Vector, VectorList

[ OpenDX Home at IBM | OpenDX.org ]